/*nav styles*/
#no{
	color: blue;
	background: #36454F;
	border-bottom-style: solid;
	border-color:  #FFAC1C;
}
#logo{
	width: 100px;
	min-width: 25%;
	height: 50%;
	min-width: 50px;
}
/*nav link*/
#aj ul:hover li a{
	 color: red;
}
ul:hover li a:not(:hover){
	color: ;
	opacity: 0.7;
}
#gk{
	background-color:  #36454F;
}
#mn{
	color: black;
	background-color: #FFAC1C;
}

/*showcase and newsletter styles*/
.container{
	margin:auto;
	overflow:hidden;
}
#pp{
	min-height:300px;
	background:url('team3.jpg') no-repeat 0 -200px;
	background-size: cover;
	background-position: center;
	text-align: center;
	color: #35424a;
	margin-bottom:0px;
	margin-top: 50px;
}
#pp h1{
	margin-top:100px;
	font-size:55px;
	margin-bottom:75px;
	color: white;
}
#fm{
	margin: 20px;
	background: #35424a;
}
#newsletter{
	padding: 10px;
	background: #35424a;
	border-bottom-style: solid;
	border-color: #FFAC1C;
}
#newsletter form{
	float: center;
	margin-top: 15px;
}
#about{
	min-height:300px;
	background:url('waa.jpg') no-repeat 0 -300px;
	background-position: center;
	background-size: cover;
	text-align: center;
	color: #fff;
	margin-bottom:0px;
	margin-top: 50px;
	text-shadow: 2px 2px #000000;
}
#ateam{
	min-height:300px;
	background:url('team6.jpg') no-repeat 0 -300px;
	background-position: center;
	background-size: cover;
	text-align: center;
	color: #fff;
	margin-bottom:0px;
	margin-top: 50px;
	text-shadow: 2px 2px #000000;
}
#ateam h1{
	margin-top:100px;
	font-size:55px;
	margin-bottom:75px;
}
#showcase p{ 
	font-size: 20px;
}
#about p{ 
	font-size: 20px;
}
#about h1{
	margin-top:100px;
	font-size:55px;
	margin-bottom:75px;
}
#showcase p{ 
	font-size: 20px;
}
#about p{ 
	font-size: 20px;
}
#newsletter{
	padding: 5px;
	background: #35424a;
}

/*other sections*/
#c{
	background-color:;
	color: black;
}
#j{
	color: ;
	font-family: serif;
	font-size: 25px;
	list-style: none;
	border-bottom-style: solid;
	border-color: #FFAC1C;
}
#g li{
	text-align: center;
	list-style: none;
	text-transform: uppercase;
}
#none{
	text-decoration: none;
	list-style: none;
	text-transform: uppercase;
	color: #fff;
	font-family: garamond;
}
#hov li:hover li a{
	 color: red;
}
ul:hover li a{
	color: red;
	opacity: 1;
}
#hov:active li a:not(active){
	color: #00ff00;
}
#bk{
	background-color: black;
}
#shad{
	text-shadow: 3px 3px #000000;
	font-style: bold;
	font-weight: bold;
	font-family: serif;
}
#ad{
	text-shadow: 2px 2px 2px #000000;
}
#g{
	background-color: #36454F;
	color: #fff;
}
#serv{
	list-style: none;
}
#o{
	color: blue;
	font-family: serif;
	font-size: 30px;
}
#lc{
	height: 50px;
	width: 300%;
}
#bd{
	opacity: 8;
	border-right-style: double;
	border-left-style: double;
	border-bottom-style: double;
	border-color: #FFAC1C;
}
#bc{
	background-color: #FFAC1C;
	color: black;
}
#gf{
	border-style: double;
	margin: 10px;
	border-color: #FFAC1C;
}
#flo{
	float: left;
}
#flot{
	float: right;
}
#fab{
	width: 100px;
	height: 100px;
}
h4{
	background-color: #35424a ; 
}
#map{
	margin-right: 30px;
}